@import url("main.css");

h1 {
  font-size: 24px;
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 20px;
  }
}

p {
  font-size: 17px;
  line-height: 1.5;
  margin-bottom: 10px;
}

h2 {
  position: relative;
  margin-bottom: 30px;
  margin-top: 40px;
  font-size: 30px;
  color: #000000f1;
  text-align: center;
}

.moniteurs-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.moniteurs-section img {
  max-width: min(800px, 100%);
  height: auto;
  margin-bottom: 20px;
  border-radius: 5px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.texte {
  font-family: Arial, sans-serif;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 20px;
}

.texte em {
  font-style: italic;
}

.texte strong {
  font-weight: bold;
}

.texte ul {
  list-style: none;
  margin-bottom: 20px;
  padding: 0;
  text-align: left;
}

.texte li {
  margin-bottom: 5px;
}

.texte .absentes {
  font-style: italic;
  color: #999;
}

.texte .absentes::before {
  content: "Absents sur la photo :";
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

p1 {
  color: red;
  font-weight: bold;
  margin-bottom: 20px;
}
